@charset "UTF-8";
a{
	text-decoration: none;
	color: #000;
}
a:visited{
	color: #000;
}
@media screen and (min-width: 1000px), print{
main.main {
margin-bottom: 5.5em;
}
}
/*　ぱんクズリスト
--------------------------------------------------------- */
.brerad_list ul{
margin: 1em 0;
font-size: 0.8em;
	margin-bottom : 2em;
}
.brerad_list ul li{
		display: inline-block;
	margin-left: 0!important;
}
.brerad_list li::after{
content: "";
    display: inline-block;
    height: 1em;
    width: .5em;
    background-image: url(../img/arrow_b.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 1em;
    vertical-align: middle;
}
.brerad_list li:last-child::after{
	display: none;
}

/*　サブカテゴリー
--------------------------------------------------------- */
.sub_category{ width: 280px;
position: relative;}
.sub_category_wrap{
	width: 100%;
margin-top: -2em}
.sub_category h3{
	font-size: 1.2em;
    font-weight: bold;
    background-color: #16c;
    color: #fff;
    padding: 1em .5em;
/*text-shadow: 0.5px 0.5px 0.5px #000, -0.5px 0.5px 0.5px #000, 0.5px -0.5px 0.5px #000, -0.5px -0.5px 0.5px #000, 0.5px 0px 0.5px #000, 0px 0.5px 0.5px #000, -0.5px 0px 0.5px #000, 0px -0.5px 0.5px #000*/
}
.sub_category li{
	border-bottom: solid 1px #DDD;
    padding: .5em 0;
line-height: 1.5em;}
.sub_category li p{
	width: 90%;}
.sub_category li a{
	position: relative;
	display: block;
padding-right: 1em;
color: #000;
text-decoration: none;}

	.sub_category li a::after {
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url(../img/btn_arrow_b_r.png);
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

.sub_category .subtitle{
	border-bottom: none;
    padding: 1em 0 0;}
.sub_category li h4{
	background-color: #EEE;
    padding: .7em .5em;
    font-weight: bold;
line-height: 1.7em;}

@media screen and (max-width:999px) {
.sub_category{display: none;}
}
/*　ページ構造
--------------------------------------------------------- */
.main_wrap{
	display: flex;
	justify-content: space-between;
}
.contens_wrap{
	width: 660px;
	margin-bottom: 6em;
}
@media screen and (max-width:999px) {
.main_wrap{
	display: block;
}
.contens_wrap{
	width: 100%;
}}
/*　ページタイトル
--------------------------------------------------------- */
.top{
	height: 150px;
	background-color: #ddd;
}
.top_wrap{
	max-width: 1000px;
    margin: auto;
       padding: 3em 0 2.5em;
}
.top h2{
	font-size: 2em;
	font-weight: bold;
	letter-spacing: 0.5em;
	margin: 0;
}
.top p{
	font-size: .66em;
	letter-spacing: 0.2em;
	font-weight: bold;
	padding: 0;
	padding-top: .5em;
}
@media screen and (max-width:999px) {
.top{
	height: 120px;
	background-color: #ddd;
}
.top_wrap{
	text-align: center;
    padding: 1.8em 0 1.8em;
}
}
@media screen and (max-width:500px) {
.top h2{font-size: 1.5em;}
.top_wrap{ padding: 2.1em 0 2.1em;}	
}

.contens_wrap p{
/*	width: fit-content;*/
line-height: 2em;
}
/*　ページ一覧(commonに移動)
--------------------------------------------------------- */
.category_index_title{
	font-size: 1.35em;
	border: solid 5px #16c;
	margin: 2em 0px 1.5em;
}
.category_index_title h3{
    color: #fff;
    border-left: solid 4px #fff;
    letter-spacing: 0.02em;
    background-color: #16c;
    margin: 0;
    padding: .5em 0;
}

.category_index_teigi dl dt{
width: 200px;
    font-weight: bold;
    background-color: #eee;
    text-align: center;
    padding: 1em;
    box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
/*
	display: flex;
    justify-content: center;
    align-items: center;
*/
}
.category_index_teigi dl dd{
	width: 460px;
	display: table-cell;
	vertical-align: middle;
}
.category_index_teigi dl dd a{
	    margin-left: 0;
    position: relative;
    padding: 0;
	display: block;
    border-bottom: solid 1px #999;
    padding: .5em;
    margin: 0 1em;
    padding-right: 1em;}

.category_index_teigi dl dd a:last-child{
border-bottom: none;}

.category_index_teigi dl dd p{
	    padding: .5em 0;
	margin-left: 1em;
    border-bottom: solid 1px #ddd;
	margin-bottom: -1px;
	width: 97%;
	padding-right: 1.5em;
    box-sizing: border-box;
}

.category_index_teigi dl dd a:last-child p{
    border-bottom: none;
}
	.category_index_teigi dl dd a::after {
        content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url(../img/btn_arrow_b_r.png);
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

.category_index_teigi dl div{
/*	display: flex;*/
	padding: 0;
	position: relative;
	border-bottom: solid 1px #999;
	    border-top: solid 1px #999;
	margin-top: -1px;
}
@media screen and (max-width:999px) {
.category_index_title{
	font-size: 1.35em;
	margin: 2em 0px 1.5em;
}
.category_index_title h3{
    color: #fff;
    border-left: solid 4px #fff;
    letter-spacing: 0.02em;
    margin: 0;
    padding: .5em 0;
}
.category_index_teigi dl div{
    display: block;
    border-top: none;
    padding-bottom: 1em;
    border-bottom: none;
}
.category_index_teigi dl dt{
	width: 100%;
	    display: block;
    text-align: left;}
.category_index_teigi dl dd{
	display: block;
	width: 100%;}
.category_index_teigi dl dd a{
	    margin-left: 0;
    position: relative;
	display: block;
	    border-bottom: solid 1px #ddd;}

	.category_index_teigi dl div::after{display: none;}
	.category_index_teigi dl dd p {
    width: 90%;
}
}

/*　カテゴリーについて
--------------------------------------------------------- */
.intro{
	background-color: rgba(17,102,204,0.2);
	padding: 2.5em 1.5em;
	margin-top: 3em;
	border-radius: 6px;
}
.intro h4{
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 0;
}
.intro p{
margin: 1em 0;
}

/*画像サイズ*/
main img{
	width: auto;
	max-width: 100%;
}
